Communications.jpg

Oracle Communications Converged Application Server Version (OCCAS) 7.0 was released in 2015.

 

OCCAS 7.0 requires 64bits JAVA 8.

There is no direct upgrade installer that can upgrade the existing installation and domain directory.

To upgrade to OCCAS 7.0, start with downloading and installing Java JDK 8 and OCCAS 7.0.

Detailed steps for upgrading a domain running a SIP application under OCCAS pre 7.0 to OCCAS 7.0 are documented in KM Doc ID 2030535.1.